.logo-image{
  width: 160px;
}
.header-section
{
  padding: 6px 0px;
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 5;
  box-shadow: 0px 3px 9px 2px #ddd;
}
.banner-section{
  margin-top: 5%;
}
.footer-section
{
    background: linear-gradient(105.47deg, #eb2d41 5.6%, #fe6ca4b0 112.84%);
    color: #fff;
    padding: 40px 26px 18px 26px
}
a{
    color: #fff;
    text-decoration: none;
}
body{
    font-family: 'Balsamiq Sans';
}

.footer-title{
    font-family: 'Cormorant Upright';
    color: #fff;
    font-size: 23px;
    line-height: 2.3;
    font-weight: 600;
    display: inline-block;
}
.heateor_sss_follow_ul
{
  display: inline-block;
}
.footer-text
{
    font-size: 14px;
}
.footer-down{
    padding-top: 20px;
}
.whatsapp-logo
{
    position: fixed;
    right: 52px;
    bottom: 10px;
    width: 49px;
    cursor: pointer;
    z-index: 2;
}
.form_wrapper {
    background: #fff;
    max-width: 100%;
    box-sizing: border-box;
    padding: 25px;
    margin: 0% auto 18px;
    position: relative;
    z-index: 1;
    border: 2px solid #ddd;
    border-radius: 24px;
  }
  .form_wrapper h2 {
    font-size: 1.5em;
    line-height: 1.5em;
    margin: 0;
  }
  .form_wrapper .title_container {
    text-align: center;
    padding-bottom: 15px;
  }
  .form_wrapper h3 {
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
  }
  .form_wrapper label {
    font-size: 12px;
  }
  .form_wrapper .row {
    margin: 10px -15px;
  }
  .form_wrapper .row > div {
    padding: 0 15px;
    box-sizing: border-box;
  }
  .form_wrapper .col_half {
    width: 50%;
    float: left;
  }
  .form_wrapper .input_field {
    position: relative;
    margin-bottom: 20px;
    -webkit-animation: bounce 0.6s ease-out;
    animation: bounce 0.6s ease-out;
  }
  .form_wrapper .input_field > span {
    position: absolute;
    left: 0;
    top: 0;
    color: #333;
    height: 100%;
    border-right: 1px solid #cccccc;
    text-align: center;
    width: 30px;
  }
  .form_wrapper .input_field > span > i {
    padding-top: 19px;
    font-size: 13px;
    padding-left: 5px;
  }
  .form_wrapper .textarea_field > span > i {
    padding-top: 10px;
  }
  .form_wrapper input[type=text], .form_wrapper input[type=email], .form_wrapper input[type=tel] {
    width: 100%;
    padding: 8px 10px 9px 23px;
    height: 51px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 25px;
  }
  .form_wrapper input[type=text]:hover, .form_wrapper input[type=email]:hover, .form_wrapper input[type=tel]:hover {
    background: #fafafa;
  }
  .form_wrapper input[type=text]:focus, .form_wrapper input[type=email]:focus, .form_wrapper input[type=tel]:focus {
    -webkit-box-shadow: 0 0 2px 1px rgba(255, 169, 0, 0.5);
    -moz-box-shadow: 0 0 2px 1px rgba(255, 169, 0, 0.5);
    box-shadow: 0 0 2px 1px rgba(255, 169, 0, 0.5);
    border: 1px solid #f5ba1a;
    background: #fafafa;
  }
  .form_container .row .col_half.last {
    border-left: 1px solid #cccccc;
  }
  
  .checkbox_option label {
    margin-right: 1em;
    position: relative;
  }
  .checkbox_option label:before {
    content: "";
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    margin-right: 0.5em;
    vertical-align: -2px;
    border: 2px solid #cccccc;
    padding: 0.12em;
    background-color: transparent;
    background-clip: content-box;
    transition: all 0.2s ease;
  }
  .checkbox_option label:after {
    border-right: 2px solid #000000;
    border-top: 2px solid #000000;
    content: "";
    height: 20px;
    left: 2px;
    position: absolute;
    top: 7px;
    transform: scaleX(-1) rotate(135deg);
    transform-origin: left top;
    width: 7px;
    display: none;
  }
  .checkbox_option input:hover + label:before {
    border-color: #000000;
  }
  .checkbox_option input:checked + label:before {
    border-color: #000000;
  }
  .checkbox_option input:checked + label:after {
    -moz-animation: check 0.8s ease 0s running;
    -webkit-animation: check 0.8s ease 0s running;
    animation: check 0.8s ease 0s running;
    display: block;
    width: 7px;
    height: 20px;
    border-color: #000000;
  }
  
  .radio_option label {
    margin-right: 1em;
  }
  .radio_option label:before {
    content: "";
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    margin-right: 0.5em;
    border-radius: 100%;
    vertical-align: -3px;
    border: 2px solid #cccccc;
    padding: 0.15em;
    background-color: transparent;
    background-clip: content-box;
    transition: all 0.2s ease;
  }
  .radio_option input:hover + label:before {
    border-color: #000000;
  }
  .radio_option input:checked + label:before {
    background-color: #000000;
    border-color: #000000;
  }
  
  .select_option {
    position: relative;
    width: 100%;
  }
  .select_option select {
    display: inline-block;
    width: 100%;
    height: 51px;
    padding: 6px 16px 6px 23px;
    cursor: pointer;
    color: #7b7b7b;
    border: 1px solid #cccccc;
    border-radius: 0;
    background: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all 0.2s ease;
    border-radius: 27px
  }
  .select_option select::-ms-expand {
    display: none;
  }
  .select_option select:hover, .select_option select:focus {
    color: #000000;
    background: #fafafa;
    border-color: #000000;
    outline: none;
  }
  
  .select_arrow {
    position: absolute;
    top: calc(50% - 4px);
    right: 15px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-width: 8px 5px 0 5px;
    border-style: solid;
    border-color: #7b7b7b transparent transparent transparent;
  }
  
  .select_option select:hover + .select_arrow, .select_option select:focus + .select_arrow {
    border-top-color: #000000;
  }
  
  .credit {
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 15px;
    color: #f5ba1a;
  }
  .credit a {
    color: #e1a70a;
  }
  
  @-webkit-keyframes check {
    0% {
      height: 0;
      width: 0;
    }
    25% {
      height: 0;
      width: 7px;
    }
    50% {
      height: 20px;
      width: 7px;
    }
  }
  @keyframes check {
    0% {
      height: 0;
      width: 0;
    }
    25% {
      height: 0;
      width: 7px;
    }
    50% {
      height: 20px;
      width: 7px;
    }
  }
  @-webkit-keyframes expand {
    0% {
      -webkit-transform: scale3d(1, 0, 1);
      opacity: 0;
    }
    25% {
      -webkit-transform: scale3d(1, 1.2, 1);
    }
    50% {
      -webkit-transform: scale3d(1, 0.85, 1);
    }
    75% {
      -webkit-transform: scale3d(1, 1.05, 1);
    }
    100% {
      -webkit-transform: scale3d(1, 1, 1);
      opacity: 1;
    }
  }
  @keyframes expand {
    0% {
      -webkit-transform: scale3d(1, 0, 1);
      transform: scale3d(1, 0, 1);
      opacity: 0;
    }
    25% {
      -webkit-transform: scale3d(1, 1.2, 1);
      transform: scale3d(1, 1.2, 1);
    }
    50% {
      -webkit-transform: scale3d(1, 0.85, 1);
      transform: scale3d(1, 0.85, 1);
    }
    75% {
      -webkit-transform: scale3d(1, 1.05, 1);
      transform: scale3d(1, 1.05, 1);
    }
    100% {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
      opacity: 1;
    }
  }
  @-webkit-keyframes bounce {
    0% {
      -webkit-transform: translate3d(0, -25px, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate3d(0, 10px, 0);
    }
    50% {
      -webkit-transform: translate3d(0, -6px, 0);
    }
    75% {
      -webkit-transform: translate3d(0, 2px, 0);
    }
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      opacity: 1;
    }
  }
  @keyframes bounce {
    0% {
      -webkit-transform: translate3d(0, -25px, 0);
      transform: translate3d(0, -25px, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate3d(0, 10px, 0);
      transform: translate3d(0, 10px, 0);
    }
    50% {
      -webkit-transform: translate3d(0, -6px, 0);
      transform: translate3d(0, -6px, 0);
    }
    75% {
      -webkit-transform: translate3d(0, 2px, 0);
      transform: translate3d(0, 2px, 0);
    }
    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      opacity: 1;
    }
  }
  @media (max-width: 600px) {
    .form_wrapper .col_half {
      width: 100%;
      float: none;
    }
  
    .bottom_row .col_half {
      width: 50%;
      float: left;
    }
  
    .form_container .row .col_half.last {
      border-left: none;
    }
  
    .remember_me {
      padding-bottom: 20px;
    }
    .footer-title {
        font-size: 16px;
    }
    .footer-text {
        font-size: 13px;
    }
    .copyright-header
    {
        font-size: 16px;
    }
    .para-desc
    {
        font-size: 13px;
    }
  
  }
  .code-select
  {
    position: absolute;
    top: 0;
    left: 29px;
    height: 51px;
    border: 1px solid #ddd;
  }
  .code-select:focus-visible{
    border: 1px solid #ddd;
    outline: none;
  }

  .lodingGif{
    width: 50%;
  }
  .banner-image
  {
    width:100%;
  }
  .btn-submit{
    background: linear-gradient(45deg, #e82739, #fd5b83);
    color: #fff;
    border-radius: 13px;
    padding: 9px 47px;
    border: none;
  }
  .btn-submit:hover{
    background: #fff;
    color: #000;
    border: 1px solid #000;
  }

.status-h1 {
    color: #88B04B;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 10px;
}
.status-para {
    color: #404F5E;
    font-size:20px;
    margin: 0;
}
.checkmark {
  color: #9ABC66;
  font-size: 100px;
  margin-left:-15px;
}
.card{
    border: none;
}

sup{
  color: red;
  font-size: 12px;
}
.form-label.custom-label
{
  margin-bottom: 0;
  position: absolute;
  left: 24px;
  top: 14px;
  font-size: 15px;
  color: #4e4c4c;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  pointer-events: none;
}

.form_wrapper input:focus ~ label.custom-label,.form_wrapper input:valid ~ label.custom-label {
  top: -7px;
  font-size: 12px;
  color: #020202;
  font-weight: 600;
  left: 24px;
  background: #fff;
}
.form_wrapper input.emptyField ~ label.custom-label {
  margin-bottom: 0;
  position: absolute;
  left: 24px;
  top: 14px;
  font-size: 15px;
  color: #4e4c4c;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  pointer-events: none;
  font-weight: 500;
}
.form_wrapper input.emptyField.reqField:focus ~ label.custom-label,.form_wrapper input.emptyField.reqField:valid ~ label.custom-label {
  top: -7px;
  font-size: 12px;
  color: #020202;
  font-weight: 600;
  left: 24px;
  background: #fff;
}
.form_wrapper select:focus ~ label.custom-label,.form_wrapper select:valid ~ label.custom-label {
  top: -7px;
  font-size: 12px;
  color: #020202;
  font-weight: 600;
  left: 24px;
  background: #fff;
}
.eventlbl
{
  display: inline-flex;
  vertical-align: middle;
  margin-bottom: 10px;
  padding-right: 18px;
}
.checkbox{
  width: 20px;
  height: 20px;
  margin-right: 6px;
}
.label-para
{
  display: inline-block;
  font-size: 15px;
  margin-bottom: 0;
  color: #000;
}
.blu
{ 
  color: #1554b7;
  text-decoration: underline;
}
.teamEventDiv
{
  display: none;
}
.soloEventDiv
{
  display: none;
}
.numPartDiv{
  display: none;
}
.rupeeIcon{
  width: 27px;
}
.price{
  display: inline;
  padding-left: 5px;
}
.error{
  color: red;
  font-size: 14px;
}
.menu-ul{
  display: flex;
  list-style: none;
  padding: 0 0;
  margin-bottom: 0;
  vertical-align: middle;
  justify-content: end;
  column-gap: 40px;
}
.menu-ul li{
  display: flex;
  vertical-align: middle;
  align-items: center;
}
.menu-para{
  color: black;
  margin-bottom: 0;
  font-size: 20px;
  font-family: 'Della Respira';
}
.reg-btn{
  background: linear-gradient(241deg, #fe72af, #fc5272, #e41d2c);
  color: #fff;
  border-radius: 26px;
  border: none;
  box-shadow: 1px 2px 4px 1px #b6b1b1;
}
.reg-btn:hover{
  color: #e41d2c;
  background: #fff;
  border: 1px solid #fc5272;
}
.scheduleImg
{
  width: 100%;
  border-radius: 25px;
  z-index: 2;
  position: relative;
}
.heading-title
{
  font-size: 35px;
  font-family: 'Gotu';
}
.schTopImg
{
  position: absolute;
  right: -41px;
  z-index: 1;
  top: -46px;
}
.schBotImg
{
  z-index: 1;
  position: absolute;
  left: -40px;
  bottom: -44px;
}
.eventbanner
{
  width: 100%;
}
.card{
  box-shadow: 1px 2px 6px 3px #ddd;
  border-radius: 20px;
  padding: 20px 20px;
}
.bg-event-img
{
  width: 100%;
  border-radius: 20px;
}
.event-heading
{
  margin-bottom: 8px;
  font-size: 20px;
}
.btn-guideline{
  border-radius: 16px;
  border: 2px solid #444176;
  color: #444176;
  padding: 6px 11px;
}
.btn-register{
  border-radius: 16px;
  border: 2px solid #21B2A1;
  color: #21B2A1;
  padding: 6px 19px
}
.accordion-button
{
  border: 2px solid #ddd;
  border-radius: 20px!important;
}
.accordion-button:not(.collapsed) {
  color: #000!important;
  background-color: #fff!important;
  box-shadow: unset!important;
}
.accordion-button:focus {
  border-color: #ddd!important;
}
.accordion-body {
  padding: 1rem 1.25rem;
  margin-right: 18px;
  margin-left: 18px;
  border: 2px solid #ddd;
  border-radius: 15px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-top: 0;
}
.reg-banner{
  width: 100%;
}
.about-div{
  background: linear-gradient(98deg, #ea2b3f -2.67%, #fd618e 99.43%);
  box-shadow: 0px 0px 13.1px 0px rgba(0, 0, 0, 0.25);
  padding: 50px 50px;
}
.about-h5{
  font-size: 30px;
  color: #fff;
}
.about-h52{
  font-size: 35px;
  font-weight: 600;
  font-family: cursive;
  color:#444343;
}
.about-para{
  font-size: 15px;
  color: #fff;
}
.btn-view-guideline
{
  border-radius: 16px;
  border: 2px solid #444176;
  padding: 9px 42px;
}
.btn-faq-guideline
{
  border-radius: 16px;
  border: 2px solid #444176;
  padding: 9px 80px;
}
.gdmodal
{
  border-radius: 20px;
}
.gdmodal .close{
  border: none;
  background: unset;
  font-size: 22px;
}
.para-href
{
  color: #1e99d7;
}
.faq-h5
{
  font-size: 35px;
}
.faq-ul
{
  list-style: none;
  padding: 0;
}
.btn-go-back
{
  border-radius: 15px;
  background: #203a6d;
  color: #fff;
}
.btn-go-back:hover
{
  color: #fff;
}
.temDiv{
  display: none;
}
.fa.fa-bars
{
  font-size: 24px;
  color: #f23c55;
}
nav
{
  display: none;
}
.bgchart{
  display: block;
  width: 300px;
  margin-bottom: 15px;
}
#sourceDiv{
 display: none;
}
.patLbl
{
  font-weight: 600;
}
.vid-img
{
  width: 100%;
  border-radius: 23px;
}
.regtext
{
  position: absolute;
  top: 17%;
  text-align: center;
  width: 100%;
}
.regtext h5{
  font-size: 40px;
  color: #fff;
  margin-bottom: 25px;
}
.regtext h5.schH5{
  font-size: 30px;
  color: #fff;
  margin-bottom: 25px;
}
.regtext .para-desc
{
  font-size: 20px;
  color: #fff;
  padding: 0 150px;
}
.mediaIcon
{
  width: 40px;
}
.glimpses
{
  width: 100%;
}
.video-div{
  box-shadow: 0px 5px 11px 2px #ecce71;
}
#videoModal .btn-close
{
  position: absolute;
  right: -16px;
  top: -17px;
  background: #f00;
  color: #fff;
  width: 30px;
  height: 30px;
  z-index: 222222;
  border-radius: 33px;
  opacity: 1;
  cursor: pointer;
}
#videoModal .modal-body{
  padding: 0px;
}
.modal-content-new{
  margin-top: 10%;
}
#video
{
  height: 500px;
}
.modal-content
{
   border-radius: 34px!important;
}
@media (max-width: 600px) {
  .lodingGif{
    margin-top: 40%;
    width: 100%;
  }
}
.right-des{
  position: absolute;
  right: 0;
  z-index: 4;
}
.left-des{
  position: absolute;
  left: 0;
  top: 64%;
  z-index: 4;
}
.blue-screen{
  background: linear-gradient(45deg, #4f0e40, #650f42);
  padding: 60px 50px;
}
.step-logo{
  width: 90px;
}
.rules-div{
  padding: 30px 0px;
  border: none;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
}
.gal-div{
  background-color: #dfe7ea;
  color: #000;
  padding: 40px 0;
}
.gal-div .about-h5 {
  font-size: 30px;
  color: #000;
}
.gal-div .about-para {
  font-size: 15px;
  color: #000;
}
.about-h5.text-black{
  color: #000;
  font-size: 24px;
}



/* /////////////CSSS */
.bold-para
{
  display: inline;
  font-weight: 600;
  font-size: 37px;
}
.term-ul
{
  list-style: auto;
}
.term-ul li{
  margin-bottom: 7px;
}
.rules-h5{
  font-size: 25px;
  font-weight: 600;
}
.rules-section .right-des {
  position: absolute;
  right: 0;
  z-index: 4;
  top: 50%;
}

/* /////////////// */

.container-div {
  background-color: black;
  border-radius: 20px;
  padding: 20px;
  background: linear-gradient(45deg, #eb2c40, #fd608c);
  z-index: 4;
  position: relative;
}

.post-img {
  border-radius: 10px;
  width: 100%;
}

.author-img {
  height: 40px;
  width: 40px;
  display: inline;
  border-radius: 50%;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.header {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  width: 100%;
  color: #fff;
  vertical-align: middle;
}

.authors {
  margin-left: 15px;
}

svg {
  transition: fill 0.3s ease;
  cursor: pointer;
  margin-right: 2px;
  color: #fff;
}
.cv{
  font-size: 11px;
    color: #fff;
}

.heart:hover {
  fill: red;
}

.interactions {
  margin-top: 15px;
  cursor: pointer;
}

.like-count {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 14px;
  color: #fff;
}

.description {
  text-wrap: pretty;
  max-width: 500px;
}
.shareIcon{
  width: 20px;
  filter: invert(1) brightness(2);
}
.image-div{
  width: 100%;
  height: 350px;
  overflow: hidden;
  border-radius: 24px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  vertical-align: middle;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.backimg{
  background-image: url(../img/background.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  backdrop-filter: invert(1);
}

.img-container{
  width:100%;
  justify-content: center;
  align-items: center;
  border: 2px solid #ddd;
  border-style: dashed;
  border-radius: 25px;
  height: 160px;
  cursor: pointer;
}

.img-input{
  display: block;
  border-radius: 5px;
  height: 1px;
  z-index: 99;
  opacity: 0;
  cursor: pointer;
}

.img-input::-webkit-file-upload-button {
  visibility: hidden;
}
.photos{
  width: 50px;
}
.img-preview{
  overflow: hidden;
  display: none;
}
.img-preview .form-img{
  overflow: hidden;
  height: 100%;
}    
.img-preview .form-img .photos {
  width: 100%;
  height: 100%;
}
.errortext,.capchatext{
  font-size: 13px;
  color: red;
}
.remvimg
{
  color: red;
  position: absolute;
  top: 9px;
  right: 10px;
  background: #fff;
  padding: 3px 3px;
  border-radius: 6px;
}
.upload-para{
  line-height: 1.1;
  font-size: 15px;
}
.upload-para span{
  font-size: 10px;
}
.nodata-img{
  width: 100%;
}
.timig-card
{
  background: antiquewhite;
  border-radius: 15px;
  padding: 16px 15px;
  border: 2px solid #a52a2a6e;
  height: 100%;
}
.tim-h5
{
  color: #7d1f29;
  margin-bottom: 16px;
  font-size: 19px;
}
.tim-para
{
  margin-bottom: 0;
}
.tim-para.bold{
  font-weight: 600;
  margin-bottom: 3px;
  color: brown;
}
.flipdown {
  right: 0;
  position: relative;
  transform: translateX(27px);
}
.btn-load-more{
  background: #3ec3f7;
  color: #fff;
  padding: 8px 17px;
  border-radius: 15px;
}
.btn-load-more:hover{
  background: #fff;
  color: #3ec3f7;
  border:1px #3ec3f7;
}
.otp-div{
  background: linear-gradient(45deg, #fd6ba2, #eb2d41);
  padding: 2rem;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
  text-align: center;
  color: #fff;
}
.otp-input {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}
.otp-input input {
  width: 40px;
  height: 40px;
  margin: 0 5px;
  text-align: center;
  font-size: 1.2rem;
  border: 1px solid #444;
  border-radius: 4px;
  background-color: #ffffff;
  color: #eb2f44;
}
.otp-input input:focus {
  outline: none;
}
.otp-input input::-webkit-outer-spin-button,
.otp-input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.otp-input input[type=number] {
  -moz-appearance: textfield;
}
.otp-div h1 {
  margin-bottom: 1rem;
  color: #ffffff;
}
.btn-verify{
  background: #e72536;
  color: #fff;
  border: 1px solid #fd6ca4;
  border-radius: 11px;
}
.btn-verify:hover{
  color: #fff;
}
.btn-resend{
  border-radius: 12px;
  text-decoration: underline;
  color: #09073f;
}
.error-otp{
  font-size: 13px;
  color: #710808;
}
.partimg
{
  border-radius: 20px;
  width: 100%;
}
.desc-para{
  color: #eb2c40;
  font-size: 17px;
}
.text-red
{
  color: red;
}
.photoimg{
  width: 48px;
  height: 48px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 56px;
  border: 1px solid #ddd;
}
.statustable tr{
  vertical-align: middle;
}
.statustable{
  font-size: 13px;
}

.form_wrapper .dbclass ~ label.custom-label{
  top: -7px!important;
  font-size: 12px!important;
  color: #020202!important;
  font-weight: 600!important;
  left: 24px;
  background: #fff;
}

.search__box {
  float: left;
  width: 100%;
  height: 52px;
  /* display: inline; */
  background: #ec2d4196;
  color: #fff;
  font-size: 16px;
  border-radius: 2rem;
  outline: none;
  border: none;
  position: relative;
  opacity: 1;
  transition: all .75s ease-in;
  /* border: 2px solid tomato; */
  /* margin-top: 5px; */
  border-radius: 28px;
  padding: 7px 20px;
}
.search__box::placeholder{
  color: #fff;
  cursor: pointer;
}
.search__icon{
  position: absolute;
  top: 17px;
  right: 32px;
  color: red;
  font-size: 21px;
}
.participant-img
{
  width: auto;
  height: 100%;
  border-radius: 25px;
}

#voteModal .modal-content{
  background: #fd7c91f2;
    color: #fff;
}
.btn-otp{
  background: #611414;
  padding: 6px 13px;
  border-radius: 27px;
  color: #fff;
}
.btn-otp:hover{
  color: #fff;
}
.votinput{
  width: 100%;
  padding: 8px 9px 9px 14px;
  height: 44px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 13px;
}
#errorMsg{
  color: #b21d1d;
  font-size: 13px;
}
.otpdiv{
  display: none;
}
.success-otp{
  margin-bottom: 12px;
  font-size: 13px;
  color: #cdffcf;
}
.btn:focus {
  outline: 0;
  box-shadow: none!important;
}
.votinput::placeholder{
  text-transform: capitalize;
}
.sendeml{
  color: #3f1515;
  font-size: 15px;
  margin-bottom: 10px;
  display: block;
}

.videoframe{
    width: 100%;
    height: 400px;
}
#othRelation{
  display: none;
}
.pay-image{
  width: 80px;
}